%define module_version 0.04
%define module_name WebService-SetlistFM
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cache/LRU.pm) perl(Carp.pm) perl(Furl.pm) perl(JSON/XS.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(Net/DNS/Lite.pm) perl(Test/More.pm) perl(URI.pm) perl(URI/QueryParam.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: A simple and fast interface to the www.setlist.fm API
Group: Development/Perl
License: perl
URL: https://github.com/hondallica/p5-WebService-SetlistFM

Source0: http://cpan.org.ua/authors/id/H/HO/HONDALLIC/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
The module provides a simple interface to the www.setlist.fm API.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE Changes
%perl_vendor_privlib/W*

%changelog
* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Wed Oct 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Sat Sep 20 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

